@charset "utf-8";
/* CSS Document */
#sidebar{
	left: 3px;
}
#sidebar #Box {
	position: relative;
	width: 210px;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 5px;
	padding-bottom: 2px;
	height: 78px;
	background-image: url(../images/sidebar/sidebar_srh_bg.png);
	background-repeat: no-repeat;
	background-position: bottom;
	left: -3px;
	top: 18px;
}
.search{
	float: left;
	color: #000000;
	font-family: "敺株�迤暺��";
	padding-bottom: 10px;
	padding-left: 10px;
}

/************new style*******************/

#inputkeyword {
	*position:relative;
	*top: 25px;
	PADDING-BOTTOM: 0px;
	WIDTH: 200px;
	PADDING-RIGHT: 0px;
	OVERFLOW: hidden;
	left: 0px;
	PADDING-TOP: 0px;
	_background-attachment: fixed;
	background-image: url(../images/sidebar/search_02.png);
	background-repeat: no-repeat;
	position: absolute;
	background-position: 7px;
}
#inputkeyword input {
	*position:relative;
	*top: 16px;
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	LINE-HEIGHT: 28px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	HEIGHT: 30px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	text-indent: 6px;
}

#inputkeyword .search-input {
	WIDTH: 155px;
	BOTTOM: -4px;
	FONT-SIZE: 12px;
	margin-left: 10px;
}
#inputkeyword .search-send {
	WIDTH: 30px;
	LETTER-SPACING: -14px;
	background-color: 000;
	color: #666666;
	FONT-SIZE: 0px;
	position: relative;
	*position: relative;
	*top: -15px;
	*left: 170px;
	cursor: pointer;
}

#sidebar .area {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f7e9f4;
	border: 1px solid #cf36a5;
	width: 200px;
	line-height: 16px;
	margin-bottom: 20px;
	min-height:100px;
}
#sidebar .area h6 img{
	width: 200px;
	border: 0px;
	margin-bottom: 10px;
}

#sidebar .area .pdt h1 {
	font-size: 11px;
	font-weight: bold;
	color: #ff9600;
}
#sidebar .area .pdt h1.top1{
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/sidebar/top1.gif);
	background-repeat: no-repeat;
	background-position: 60px 0px;
}
#sidebar .area .pdt h2 {
	font-size: 12px;
	color: #007eff;
	padding-right: 5px;
	padding-top: 0px;
	height: 30px;
	*height: 28px;
	overflow: hidden;
}
#sidebar .area .pdt h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #e400ff;
	float: left;
}
#sidebar .area .pdt h4 {
	float: left;
	overflow: visible;
	color: #666666;
	font-size: 11px;
}
#sidebar .area .hr {
	background-image: url(../images/sidebar/hr_01.gif);
	background-repeat: repeat-x;
	height: 2px;
	margin-top: 2px;
	margin-bottom: 5px;
	margin-right: 2px;
	margin-left: 2px;
}
#sidebar .area .pdt:hover {
	background-image: url(../images/sidebar/area_bg_01.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#sidebar .buttons a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sidebar .area .total {
	font-family: "敺株�迤暺��";
	font-size: 0.9em;
	color: #FFFFFF;
	background-color: #b5238b;
	width: 60%;
	text-align: right;
	float: right;
	position: relative;
	visibility: inherit;
	top: -5px;
	*top: 10px;
	right: -1px;
}
#sidebar .mbr img,  #sidebar .mbr img:hover{
	width: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sidebar .bank img, #sidebar .bank img:hover{
    width: 177px;
	text-align: left;
	margin-left: 10px;
	border: none;
}
#sidebar .bank ul{padding-left: 10px; padding-right: 10px; padding-top: 5px;}
#sidebar .bank li {
	background-image: url(../images/sidebar/bank_bg_01.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	font-weight: bold;
	color: #0060ff;
	font-family: "敺株�迤暺��";
	list-style-type: none;
	text-indent: 3px;
	line-height: 22px;
	clear: both;
	text-align: justify;
}
#sidebar .bank li span.title {color: #ffffff; margin-right: 10px;}

#sidebar .bank span, #sidebar .bank span a{
	color: #0060ff;
	padding-left: 2px;
}
#sidebar .bank span a:hover {
	color: #ffffff;
	background-color: #0060ff;
}

#sidebar .area .total a {color: #FFFFFF;}

#sidebar #ADbox {
	margin-bottom: 6px;
	
}

#sidebar .AD img{
	width: 197px;
	padding: 2px;
	border: 1px solid #d2d2d2;
	background-color: #FFFFFF;
	margin-top: 1px;
	margin-right: 3px;
	margin-bottom: 1px;
	margin-left: 0px;
}
#sidebar img:hover, #sidebar .area .pdt img:hover {
	border: 1px solid #cf36a5;
}
#sidebar .area .pdt img {
	clear: left;
	float: left;
	height: 55px;
	width: 55px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid #d4d4d4;
}
/**/
.buttons {
	cursor: hand;
	_cursor: hand; /* for WinIE 5,6 */
}
/* BUTTONS */

.buttons a, .buttons button{
	display:block;
	float: right;
	background-color:#f5f5f5;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:12px;
	line-height:130%;
	text-decoration:none;
	font-weight:normal;
	color:#565656;
	cursor:pointer;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f2f2f2;
	border-right-color: #d2d2d2;
	border-bottom-color: #d2d2d2;
	border-left-color: #f2f2f2;
	margin-top: 0px;
	margin-right: 17px;
	margin-bottom: 0;
	margin-left: 0;
	background-image: url(../images/sidebar/btn_srh_bg.png);
	background-position: top;
	background-repeat: repeat-x;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.buttons {
	margin: 0px;
	right: 0px;
}

.buttons button{
	width:auto;
	overflow:visible; /* IE6 */
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 7px;
}
.buttons button[type]{
	line-height:17px; /* Safari */
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 7px;
}
*:first-child+html button[type]{
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 7px;
}
.buttons img, .buttons a img{
	padding:0;
	border:none;
	width:16px;
	height:16px;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: -4px;
	margin-left: 0;
}

/* STANDARD */

button:hover, .buttons a:hover{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0087ae;
	border-right-color: #006C8C;
	border-bottom-color: #006C8C;
	border-left-color: #0087ae;
	color:#336699;
	background-image: none;
}
.buttons a:active{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0087ae;
	border-right-color: #006C8C;
	border-bottom-color: #006C8C;
	border-left-color: #0087ae;
    color:#999;
}
/*****************擗券���之銝剝��******************/
.catalog-list {
PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 30px; width: 203px; margin-bottom: 6px;
}
.catalog-list .catalogtitle {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px auto;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 30px;
	PADDING-TOP: 0px;
	background-color: #dac083;
	background-image: url(../images/sidebar/bg_menulist_01.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.catalog-content {
 BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 10px; background-color: #fff;
}
.catalog-content UL {
	LIST-STYLE-TYPE: none; MARGIN: 0px auto; FONT-SIZE: 100%
}
.catalog-content UL LI {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
.catalog-content UL LI H2 {
	font-family:"敺株�迤暺��";
	font-size: 18px;
}
.catalog-content UL LI H2 A {
	font-size: 18px;
	COLOR: #af047c; 
	TEXT-DECORATION: none;
}
.catalog-content UL LI H2 A:hover {
	TEXT-DECORATION: underline
}
.catalog-content UL LI UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 6px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.catalog-content UL LI UL LI {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; DISPLAY: inline; PADDING-TOP: 5px
}
.catalog-content UL LI UL LI H3 {
	DISPLAY: inline; FONT-SIZE: 14px; font-family:"敺株�迤暺��"; FONT-WEIGHT: normal
}
.catalog-content UL LI UL LI H3 A {
	LINE-HEIGHT: 1.4; WHITE-SPACE: nowrap; COLOR: #333; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.catalog-content UL LI UL LI H3 A:hover {
	TEXT-DECORATION: underline
}
.catalog-content .more-box {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; FONT-STYLE: normal; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-WEIGHT: normal; PADDING-TOP: 10px
}

/***********sidebar 摮��*************************/
.catalog-content UL LI UL.overWrite LI {
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-TOP: 5px;
}
.catalog-content UL LI UL.overWrite LI H3 A:hover {
	TEXT-DECORATION: underline
}
.catalog-content UL LI UL.overWrite LI H3 A {
	LINE-HEIGHT: 1.4; WHITE-SPACE: normal; COLOR: #333; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

/**********employees**************/
.catalog-list_02 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; width: 203px; margin-bottom: 6px; position: relative;  top: -85px; *top: -60px; clear: both; margin-top:55px;
}

.catalog-list_02  .catalogtitle_02{
	COLOR: #af047c;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 25px;
	PADDING-TOP: 8px;
	background-color: #dac083;
	background-image: url(../images/sidebar/bg_menulist_01.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.catalogtitle_02 {
	font-family: "敺株�迤暺��";
	font-size: 21px;
	font-weight: 600;
	text-align: center;
}

.catalog-content_02 {
	BORDER-BOTTOM: #ddd 1px solid;
	BORDER-LEFT: #ddd 1px solid;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	BORDER-RIGHT: #ddd 1px solid;
	PADDING-TOP: 10px;
	background-color: #fff;
}
.catalog-content_02 UL {
	LIST-STYLE-TYPE: none; MARGIN: 0px auto; FONT-SIZE: 100%;line-height: 18px; 
}
.catalog-content_02 UL LI {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 2px;
}
.catalog-content_02 UL LI H2 {
	font-family:"敺株�迤暺��";
}
.catalog-content_02 UL LI H2 A {
	font-size: 18px;
	COLOR: #e77171; 
	TEXT-DECORATION: none;
}
.catalog-content_02 UL LI H2 A:hover {
	TEXT-DECORATION: underline
}
.catalog-content_02 UL LI UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 6px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.catalog-content_02 UL LI UL LI {
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 5px;
	PADDING-TOP: 5px;
}
.catalog-content_02 UL LI UL LI H3 {
	 FONT-SIZE: 14px; font-family:"敺株�迤暺��"; FONT-WEIGHT: normal;
	 line-height: 22px;
}
.catalog-content_02 UL LI UL LI H3 A {
	 COLOR: #333; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.catalog-content_02 UL LI UL LI H3 A:hover {
	TEXT-DECORATION: underline
}